.title {
	color: white;
	text-shadow: 3px 3px 1px #000000;
}
.menu {
	color: white;
	text-shadow: 3px 3px 1px #000000;
	background:rgba(0,0,0,0.45);
}
a:link {color: #555555}
a:visited {color: #555555}
a:active {color: black}
a:hover {color: black;}

.menu a:link {color: #FFFFFF}
.menu a:visited {color: #FFFFFF}
.menu li.active {color: #EECC44}
.menu a.active {color: #EECC44}
.menu a:hover {color: #EECC44;}

html {
	background:black;
	color:black;
}
.box {
}
.inside {
	background:rgba(255,255,255,0.6);
}
.subtitle {
	border: 1px solid #000000;
	background-color:#EEDDBB;
    background: url(wood.png);
    background-size: cover;
	text-shadow: 3px 3px 7px #EEDDBB, 3px -3px 7px #EEDDBB, -3px 3px 7px #EEDDBB, -3px -3px 7px #EEDDBB;
}
.subtitle a {color: #000000;}
.footer {
	color: #999999;
	background:rgba(0,0,0,0.6);
}
.footer a{
	color:#999999;
}
.cartButton {
	background-color: #880000;
	color: #FFFFFF;
}

@media screen and (max-width: 725px) {
	#menu-icon.active {
		color: #AAAAAA;
	}
	/* main nav */
	#nav {
		background:rgba(0,0,0,0.8);
	}
}
@media screen and (min-width: 726px) {

}